# CvTreeNodeIterator Struct Reference

`#include <core_c.h>`

List of all members.

## Public Attributes

int | level
int | max_level
const void * | node

## Member Data Documentation

int CvTreeNodeIterator::level

int CvTreeNodeIterator::max_level

const void* CvTreeNodeIterator::node

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/core_c.h

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines